:root {
  /* Colors */
  --black: #000000;
  --black-23: #231815;
  --white: #FFFFFF;
  --white-f0: #F0F2F5;
  --blue: #005EAD;
  --yellow: #FFCB0D;
  --yellow-f5: #F5C521;
  --light-yellow: #FFED97;
  --orange: #F46000;
  --light-orange: #F8B62C;
  --gray: #D9D9D9;
  --gray-4A: #4A4A4A;
  --gray-71: #717171;
  /* Font family */
  --noto: "Noto Sans JP", sans-serif;
}

.about__image {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.about__image.about__image--cover {
  object-fit: cover;
}

.about__section {
  padding-block: 40px 80px;
  font-family: var(--noto);
}
@media screen and (max-width: 767px) {
  .about__section {
    padding-block: 20px 40px;
  }
}

.about__container {
  width: 100%;
  max-width: calc(1080px + 8%);
  padding: 0 4%;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .about__container {
    max-width: 100%;
  }
}

.about__intro-head {
  display: flex;
  justify-content: center;
  gap: 70px;
}
@media screen and (max-width: 1080px) {
  .about__intro-head {
    flex-direction: column;
    align-items: center;
    gap: 35px;
  }
}
@media screen and (max-width: 767px) {
  .about__intro-head {
    gap: 16px;
  }
}

.about__intro-heading {
  margin: 0;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 980px) {
  .about__intro-heading {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .about__intro-heading {
    font-size: 17px;
  }
}

.about__intro-image {
  width: 100%;
  max-width: 131px;
}
@media screen and (max-width: 1080px) {
  .about__intro-image {
    margin-left: 180px;
  }
}
@media screen and (max-width: 767px) {
  .about__intro-image {
    max-width: 65.5px;
    margin-left: 160px;
  }
}

.about__match {
  position: relative;
  margin-bottom: 170px;
  display: flex;
  justify-content: space-between;
  gap: 8px;
}
@media screen and (max-width: 1080px) {
  .about__match {
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .about__match {
    margin-bottom: 105px;
  }
}

.about__match-box {
  position: relative;
  width: 100%;
  max-width: 424px;
  min-height: 302px;
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid var(--black);
  border-radius: 16px;
  box-shadow: 5px 4px 0px var(--black);
  padding: 24px;
}
@media screen and (max-width: 767px) {
  .about__match-box {
    max-width: 260px;
    min-height: 200px;
    box-shadow: 2px 2px 0px var(--black);
  }
}

.about__match-label {
  position: absolute;
  bottom: -45px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-height: 61px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 3px solid var(--black);
  border-radius: 16px;
  color: var(--black);
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 767px) {
  .about__match-label {
    bottom: -30px;
    min-height: 40px;
    border-radius: 8px;
    font-size: 14px;
  }
}

.about__match-box.about__match-box--yellow .about__match-box-image {
  width: 100%;
  max-width: 185px;
}
@media screen and (max-width: 767px) {
  .about__match-box.about__match-box--yellow .about__match-box-image {
    max-width: 92.5px;
  }
}

.about__match-box.about__match-box--yellow .about__match-label {
  background: var(--yellow);
  max-width: 329px;
}
@media screen and (max-width: 767px) {
  .about__match-box.about__match-box--yellow .about__match-label {
    max-width: 200px;
  }
}

.about__match-box.about__match-box--orange .about__match-box-image {
  width: 100%;
  max-width: 197px;
}
@media screen and (max-width: 767px) {
  .about__match-box.about__match-box--orange .about__match-box-image {
    max-width: 98.5px;
  }
}

.about__match-box.about__match-box--orange .about__match-label {
  color: var(--white);
  background: var(--orange);
  max-width: 240px;
}
@media screen and (max-width: 767px) {
  .about__match-box.about__match-box--orange .about__match-label {
    max-width: 140px;
  }
}

.about__match-mid {
  align-self: flex-end;
  padding-bottom: 53px;
}
@media screen and (max-width: 1080px) {
  .about__match-mid {
    align-self: center;
    padding-top: 70px;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .about__match-mid {
    padding-top: 40px;
  }
}

.about__match-h-arrow {
  width: 100%;
  max-width: 100px;
  margin: 0 auto 32px;
}
@media screen and (max-width: 1080px) {
  .about__match-h-arrow {
    transform: rotate(90deg);
  }
}
@media screen and (max-width: 767px) {
  .about__match-h-arrow {
    max-width: 50px;
    margin-bottom: 16px;
  }
}

.about__match-mid-text {
  display: block;
  color: var(--orange);
  font-size: clamp(20px, 1.6vw, 32px);
  font-weight: 900;
  letter-spacing: 0.04em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .about__match-mid-text {
    font-size: 14px;
  }
}

.about__box {
  position: relative;
  width: 100%;
  padding: 80px 53px 40px;
  background: var(--white);
  border: 3px solid var(--black);
  border-radius: 32px;
  box-shadow: 5px 4px 0px var(--black);
  margin-bottom: 120px;
}
@media screen and (max-width: 767px) {
  .about__box {
    padding: 40px 12px 20px;
    border-radius: 24px;
    box-shadow: 2px 2px 0px var(--black);
    margin-bottom: 60px;
  }
}

.about__box:last-child {
  margin-bottom: 0;
}

.about__box-heading {
  width: fit-content;
  padding: 12px 36px;
  margin: 0;
  border: 4px solid var(--black);
  border-radius: 80px;
  background: var(--blue);
  color: var(--white);
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.04em;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  text-wrap: nowrap;
}
@media screen and (max-width: 767px) {
  .about__box-heading {
    padding: 6px 16px;
    border-width: 2px;
    border-radius: 40px;
    font-size: 18px;
    top: -20px;
  }
}

.about__kp-item {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 2px dashed var(--black);
}
@media screen and (max-width: 767px) {
  .about__kp-item {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

.about__kp-item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}

.about__kp-item-wrapper {
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
}

.about__kp-title-block {
  display: flex;
  gap: 32px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .about__kp-title-block {
    gap: 16px;
    margin-bottom: 20px;
  }
}

.about__kp-title-num {
  flex-shrink: 0;
  width: auto;
  min-width: 52px;
  height: 40px;
}
@media screen and (max-width: 767px) {
  .about__kp-title-num {
    min-width: 42px;
    height: 32px;
  }
}

.about__kp-title {
  color: var(--orange);
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3em;
  letter-spacing: 0.04em;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .about__kp-title {
    font-size: 24px;
  }
}

.about__kp-icon {
  width: 100%;
  margin: 0 auto 24px;
}

.about__kp-icon.about__kp-icon--1 {
  max-width: 80px;
}
@media screen and (max-width: 767px) {
  .about__kp-icon.about__kp-icon--1 {
    max-width: 60px;
  }
}

.about__kp-icon.about__kp-icon--2 {
  max-width: 70px;
}
@media screen and (max-width: 767px) {
  .about__kp-icon.about__kp-icon--2 {
    max-width: 50px;
  }
}

.about__kp-icon.about__kp-icon--3 {
  max-width: 98px;
}
@media screen and (max-width: 767px) {
  .about__kp-icon.about__kp-icon--3 {
    max-width: 78px;
  }
}

.about__box-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8em;
  letter-spacing: 0.04em;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .about__box-text {
    font-size: 14px;
  }
}

.about__kp-button {
  position: relative;
  width: 100%;
  max-width: 263px;
  min-height: 53px;
  margin: 24px auto 0;
  padding: 10px 40px;
  border: 2px solid var(--black);
  border-radius: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black);
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.04em;
  text-align: center;
  text-decoration: none;
  transition: 0.3s ease;
}
@media screen and (max-width: 767px) {
  .about__kp-button {
    max-width: 235px;
    min-height: 32px;
    font-size: 18px;
  }
}

.about__kp-button::after {
  content: "";
  mask: url("/public/img/icons/caret-right.svg") no-repeat center / contain;
  background: var(--black);
  width: 7px;
  height: 11px;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  transition: 0.3s ease;
}

.about__kp-button:hover.about__kp-button::after {
  background: var(--white);
}

.about__kp-button:hover {
  background: var(--black);
  color: var(--white);
}

.about__kp-point-block {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 8px;
}

.about__kp-point-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
}

.about__kp-point-item {
  width: 100%;
  max-width: 89px;
}
@media screen and (max-width: 767px) {
  .about__kp-point-item {
    max-width: 69px;
  }
}

.about__wcyd {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 980px) {
  .about__wcyd {
    grid-template-columns: 1fr;
  }
}

.about__wcyd::after {
  content: '';
  width: 2px;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-right: 2px dashed var(--black);
}
@media screen and (max-width: 980px) {
  .about__wcyd::after {
    display: none;
  }
}

.about__wcyd-item {
  padding: 40px 20px;
  border-bottom: 2px dashed var(--black);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  .about__wcyd-item {
    padding: 20px 12px;
  }
}

.about__wcyd-item:nth-child(1),
.about__wcyd-item:nth-child(2) {
  padding-top: 0;
}

@media screen and (max-width: 980px) {
  .about__wcyd-item:nth-child(2) {
    padding-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .about__wcyd-item:nth-child(2) {
    padding-top: 20px;
  }
}

.about__wcyd-item:nth-last-child(2),
.about__wcyd-item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

@media screen and (max-width: 980px) {
  .about__wcyd-item:nth-last-child(2) {
    padding-bottom: 40px;
    border-bottom: 2px dashed var(--black);
  }
}
@media screen and (max-width: 767px) {
  .about__wcyd-item:nth-last-child(2) {
    padding-bottom: 20px;
  }
}

.about__wcyd-icon {
  width: auto;
  height: 64px;
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .about__wcyd-icon {
    height: 48px;
  }
}

.about__wcyd-title {
  width: fit-content;
  background: var(--yellow);
  color: var(--black-23);
  font-size: clamp(24px, 2.45vw, 32px);
  font-weight: 700;
  line-height: 1.3em;
  letter-spacing: 0.04em;
  text-align: center;
  margin: 0 auto 16px;
  padding: 0 4px;
}
@media screen and (max-width: 767px) {
  .about__wcyd-title {
    font-size: 20px;
    margin-bottom: 8px;
  }
}

.about__contact {
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .about__contact {
    padding-bottom: 40px;
  }
}